<? 
session_start();		
//header ('Content-type: text/html; charset=utf-8'); 
$user_sess =$_SESSION['user'];
//echo $user_sess ; exit();
if($user_sess  == "" ){
echo "<script>alert('Sorry !!. No Member Login ')</script>";
echo "<script>window.location='index.php'</script>";exit();
} 

?>